html,body {
	margin:0;
	padding:0;
	height:100%;
	border:none;
	font-family: "Lucida Grande", Geneva, "Lucida Sans Unicode", Arial, sans-serif;
	background-color: #efefef;
}

#height_100percent {
	height:100%
}



a:link {
	color: #999999;
	text-decoration: none;
}
a:hover {
	color: #33CC00;
}
a:visited {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: none;
}
